html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u69
{
	z-index: 2;
	width: 524px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 238px;
}

#u69_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u130
{
	z-index: 4;
	width: 735px;
	height: 226px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 363px;
	background: transparent url("../images/tableau%20button-u130-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u130:hover
{
	margin: 23px -10000px 0px 0px;
	background: transparent url("../images/tableau%20button-u130-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u294
{
	z-index: 5;
	width: 158px;
	height: 272px;
	position: relative;
	margin-right: -10000px;
	margin-top: 172px;
	left: 624px;
	background: transparent url("../images/participants-u294-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u294:hover
{
	margin: 172px -10000px 0px 0px;
	background: transparent url("../images/participants-u294-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u331
{
	z-index: 6;
	width: 117px;
	height: 105px;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 279px;
	background: transparent url("../images/infos-u331-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u331:hover
{
	margin: 339px -10000px 0px 0px;
	background: transparent url("../images/infos-u331-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u380
{
	z-index: 7;
	width: 4px;
	height: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	left: 619px;
	background: transparent url("../images/lieux-u380-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u380:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: 487px -10000px 0px 0px;
	background-size: contain !important;
}

#u405
{
	z-index: 8;
	width: 138px;
	height: 213px;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 624px;
	background: transparent url("../images/lieux-u405-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u405:hover
{
	margin: 489px -10000px 0px 0px;
	background: transparent url("../images/lieux-u405-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1859
{
	z-index: 9;
	width: 160px;
	height: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 289px;
	background: transparent url("../images/programme-u1859-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1859:hover
{
	margin: 590px -10000px 0px 0px;
	background: transparent url("../images/programme-u1859-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3487
{
	z-index: 10;
	width: 113px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 334px;
	background: transparent url("../images/art%20work-u3487-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3487:hover
{
	margin: 423px -10000px 0px 0px;
	background: transparent url("../images/art%20work-u3487-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3727
{
	z-index: 11;
	width: 162px;
	height: 153px;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 382px;
	background: transparent url("../images/radios-u3727-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3727:hover
{
	margin: 264px -10000px 0px 0px;
	background: transparent url("../images/radios-u3727-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u4273
{
	z-index: 12;
	width: 80px;
	height: 56px;
	position: relative;
	margin-right: -10000px;
	margin-top: 577px;
	left: 511px;
	background: transparent url("../images/partenaires-u4273-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u4273:hover
{
	margin: 577px -10000px 0px 0px;
	background: transparent url("../images/partenaires-u4273-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

